2019-10-22 13:26 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000261Spring engineGeneralpublic2006-09-18 21:12
Reporterhsq125 
Assigned Tojcnossen 
PrioritynormalSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000261: Nothing is written on the button (move, attack, ...)
DescriptionI can only see a blue (or red, if activated) button without any text on it.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0000334

jcnossen (reporter)

I'm guessing you have a radeon 9200?
This might be fixed in the next version, in any case we do know about the problem, and it will be fixed for sure when there is a new GUI in place.

~0000335

jcnossen (reporter)

I'm guessing you have a radeon 9200?
This might be fixed in the next version, in any case we do know about the problem, and it will be fixed for sure when there is a new GUI in place.

~0000336

hsq125 (reporter)

Yes, this is a radeon 9250. But why do this problem appears only with some cards, and not with others ?

~0000343

SinbadEV (reporter)

http://taspring.clan-sy.com/mantis/view.php?id=64

~0000345

SinbadEV (reporter)

Issue Appears to have been resolved, check the dev build:
http://taspring.clan-sy.com/phpbb/viewtopic.php?t=6922
anyone else confirm?

~0000346

dasbruce (reporter)

Fixed FTW.
+Notes

-Issue History
Date Modified Username Field Change
2006-08-01 00:51 hsq125 New Issue
2006-08-01 00:51 hsq125 File Added: no_text_button.JPG
2006-08-20 15:01 jcnossen Note Added: 0000334
2006-08-20 15:02 jcnossen Status new => closed
2006-08-20 15:02 jcnossen Note Added: 0000335
2006-08-20 15:02 jcnossen Resolution open => fixed
2006-08-20 18:44 hsq125 Status closed => feedback
2006-08-20 18:44 hsq125 Resolution fixed => reopened
2006-08-20 18:44 hsq125 Note Added: 0000336
2006-09-02 21:46 SinbadEV Note Added: 0000343
2006-09-05 04:49 SinbadEV Note Added: 0000345
2006-09-05 12:36 dasbruce Note Added: 0000346
2006-09-18 21:12 jcnossen Status feedback => resolved
2006-09-18 21:12 jcnossen Resolution reopened => fixed
2006-09-18 21:12 jcnossen Assigned To => jcnossen
+Issue History